<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="450,220">
	<VerticalLayout name="hallloadinginfoVL" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout name="loadingupHL" height="30" >
			<Label name="loadingname" text="Loading Information" textcolor="0x00DFDFDF" align="center" valign="vcenter" font="1" />
		</HorizontalLayout>
		<HorizontalLayout name="loadingmiddleHL" bkimage="login\zairu.jpg" padding="2,0,4,0">
		</HorizontalLayout>
		<HorizontalLayout name="loadingdown1HL" height="20" >
			<Label name="loadinginfo" textcolor="0x00DFDFDF" userdata="Loading Information, please wait..." align="center" valign="vcenter"/>
		</HorizontalLayout>
		<HorizontalLayout name="loadingdown2HL" height="42" inset="25,6,0,0">
			<Progress name="loadingprogress" width="400" height="27" max="100" value="0" bkimage="file='login\dark.png' corner='10,7,10,18'" foreimage="file='login\light.png' corner='10,7,10,7'" foreimagemodify="0,0,0,12"/>
			<Label name="loadingprogressnum" float="true" pos="205,6,0,0" width="40" height="12" text="0%" textcolor="0x00DFDFDF" align="vcenter" font="0"/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>